RubyGems Navigation menu

rubocop-discourse 2.4.1

Custom rubocop cops used by Discourse

Versiones:

  1. 3.0 - September 26, 2022 (13 KB)
  2. 2.6.0 - September 26, 2022 (13 KB)
  3. 2.5.0 - December 01, 2021 (13 KB)
  4. 2.4.2 - June 07, 2021 (12 KB)
  5. 2.4.1 - November 06, 2020 (12 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (2):

  • rubocop >= 1.1.0
  • rubocop-rspec >= 2.0.0
  • dependencias de Development (2):

  • rake ~> 13.0
  • rspec >= 0
  • Propietarios:

    Subida por:

    Autores:

    • David Taylor

    SHA 256 checksum:

    1b2a0a318304109666e048ab658e3a99cf1a7d5831d92298f9585ba9af4630fc

    Total de descargas 292.950

    Para esta versión 44.997

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: